pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: emacs24.2

On Tue, 28 Aug 2012 10:11:39 +0900, Makoto Fujiwara <> 

Thanks obache, after reading your mail, I committed the change of
 But the reason I did not notice on that file was, it is not
used now. Right ?  say,
   includes editors/emacs24/Makefile.common
   and then it includes

From editos/emacs/

Probably I asked before (several years ago?),
If there are emacs modules depending on EMACS_VERSION_MINOR,
such package should be bumped PKGREVISION at the time base emacs package
version is bumped, and exactly depending on certain emacs version.
If not, EMACS_VERSION_MINOR must not be used in emacs/
OBATA Akio /

Home | Main Index | Thread Index | Old Index